body {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
	background-image: url(../images/top-navbg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #4b4b4b;
}
#container {
	margin: 0 auto;
	width: 960px;
}
#header {
	height: 130px;
	position: relative;
}
#header .top-nav {
	height: 20px;
	list-style: none outside none;
	margin: 0;
	padding: 5px 10px;
}
.ico-key {
	padding-left: 30px;
	background-color: transparent;
	background-image: url(../images/ico-key.png);
	background-repeat: no-repeat;
	background-position: 0 3px;
}
#cdulogo {
	float: left;
	height: 60px;
	margin-left: 10px;
	margin-top: 20px;
	margin-bottom: 15px;
	width: 344px;
}
#search {
    float: right;
    margin-right: 15px;
    margin-top: 30px;
    right: 8px;
    text-align: left;
}
.cleaner {
    clear: both;
}

#content {
	float: left;
	width: 650px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 20px;
}

div#contentwrap {
	overflow:hidden;
	width: 955px;
	margin-right: auto;
	margin-left: auto;
}
#footer {
	clear: both;
    background-color: #FFFFFF;
    border-top: 1px dotted #999999;
    color: #666666;
    font-size: 95%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    text-align: left;
    width: 955px;
}

.getleft {
	float: left;
}

.ico-key {
	background: url("../images/ico-key.png") no-repeat scroll 0 3px transparent;
	padding-left: 30px;
}
#header .top-nav li.last, #header .top-nav > li:last-child {
	border-right: medium none;
}
#header .top-nav li {
	display: inline;
	color: #ffffff;
	border-right: 1px solid #ffffff;
	font-size: 110%;
	padding-right: 12px;
	margin-right: 7px;
}
#header .top-nav li a {
	color: #ffffff;
	text-decoration: none;
}
#header .top-nav li.selected a:hover {
	text-decoration: none;
}
#header .top-nav li.selected {
	font-weight: bold;
}
#header .top-nav li.last, #header .top-nav>li:last-child {
	border-right: none;
}
#header .ico-key {
	font-size: 120%;
	color: #ffffff;
	text-decoration: none;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.getright {
	float:right;
}

.copyright {
	clear: both;
	background-image: url(../images/footerbg.gif);
	background-repeat: no-repeat;
	height: 106px; /*50 pixels added for gap. DA 19/1/2015 */
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 940px;
	padding-top: 60px; /*50 pixels added for gap. DA 19/1/2015 */
	background-position: center;
}

.legal {
	margin-left: auto;
	margin-right: auto;
	/*width: 600px;*/
	padding: 0px;
	margin-bottom: 0px;
}
.legal li {
	display: inline;
	font-size: 11px;
	margin: 0 9px 0 0;
}
.legal a {
	color: #014e9e;
	text-decoration: none;
}
.legal li a:hover {
	color: #d23804;
	text-decoration: underline;
}
.one {
	float: right;
	margin-right: 10px;
	margin-top: 5px;
}
.iru {
	float: left;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}


